body {
	font-size: 12px;
	color: #333333;
	background-color: #F2FAFD;
	background-image: url(img/back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
h1 {
	font-size: 16px;
	color: #333333;
}
h2 {
	font-size: 14px;
	margin-bottom: 0px;
	color: #333333;
}
h3 {
	font-size: 14px;
}
p {
	line-height: 1.3em;
	margin-top: 0px;
}
img {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
td {font-size: 12px;}
th {font-size: 12px;}
dl {
	margin-top: 0px;
	margin-bottom: 10px;
}
dt {font-weight: bold;}
dd {
	line-height: 1.3em;
	margin-left: 0px;
	padding-left: 0px;
}
ul {margin-top: 0px;}
ol {margin-top: 0px;}
li {line-height: 1.3em;}
strong {}
em {}
b {
	font-weight: normal;
	color: #003399;
}
form {
	margin: 0px;
	padding: 0px;
}




a:link {
	color: #002F85;
}
a:visited {
	color: #002F85;
}
a:hover {
	color: #0066CC;
}




.all {
	width: 760px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.contents {
	margin: 0px;
	padding: 0px;
	width: 760px;
	background-image: url(img/contents-back.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.main {
	float: right;
	width: 574px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #FFFFFF;
}





.head {
	width: 760px;
}
.head p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.summary {
	font-size: 10px;
	color: #0066B5;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 14px;
}


.global-navi {
	height: 53px;
}
.global-navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 760px;
}
.global-navi ul li {
	padding: 0px;
	margin: 0px;
	float: left;
	height: 53px;
}
.global-navi ul li a {
	text-decoration: none;
	height: 53px;
	display: block;
	width: 177px;
}
.global-navi ul li.product a{
	background-image: url(img/product.jpg);
	background-repeat: no-repeat;
	width: 186px;
	height: 53px;
}
.global-navi ul li.product a:hover,
.global-navi ul li.product-over a {
	background-image: url(img/product_over.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 186px;
	height: 53px;
}
.global-navi ul li.copiopia a{
	background-image: url(img/about.jpg);
	background-repeat: no-repeat;
	width: 190px;
	height: 53px;
}
.global-navi ul li.copiopia a:hover,
.global-navi ul li.copiopia-over a{
	background-image: url(img/about_over.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 190px;
	height: 53px;
}
.global-navi ul li.company a{
	background-image: url(img/company.jpg);
	background-repeat: no-repeat;
	width: 177px;
	height: 53px;
}
.global-navi ul li.company a:hover,
.global-navi ul li.company-over a{
	background-image: url(img/company_over.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		width: 177px;
	height: 53px;
}
.global-navi ul li.contact a{
	background-image: url(img/contact.jpg);
	background-repeat: no-repeat;
	width: 207px;
	height: 53px;
}
.global-navi ul li.contact a:hover,
.global-navi ul li.contact-over a{
	background-image: url(img/contact_over.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 207px;
	height: 53px;
}




.menu {
	width: 186px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.menu ul {
	padding: 0px;
	margin: 0px;
}
.menu ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.menu dl {
	margin: 0px;
	padding: 0px;
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.menu dl dt {
	padding: 0px;
	margin: 0px;
}
.menu dl dd {
	padding: 0px;
	margin: 0px;
}
.menu dl dd ul li {
	background-position: left top;
	line-height: 130%;
}
.menu dl dd ul li a {
	background-image: url(img/menu-back.gif);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 186px;
}
.menu dl dd ul li a span {
	display: block;
	padding-left: 25px;
	padding-top: 6px;
}
.menu dl dd ul li a:link {}
.menu dl dd ul li a:visited {}
.menu dl dd ul li a:hover {
	background-image: url(img/menu-back_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
}
.menu dl dd ul li.single a {
	background-image: url(img/menu-back.gif);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 186px;
}
.menu dl dd ul li.single a:hover {
	background-image: url(img/menu-back_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
}
.menu dl dd ul {
	margin-left: 0px;
	padding-left: 0px;
}
.menu dl dd ul li.border-none a {
	background-image: url(img/menu-back2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu dl dd ul li.border-none a:hover {
	background-image: url(img/menu-back2_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
}
.menu dl dd.green-bg ul li a {
	background-color: #EFFFD7;
	background-image: url(img/menu-back4.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu dl dd.green-bg ul li a:hover {
	background-color: #EFFFD7;
	background-image: url(img/menu-back4_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
}
.menu dl dd.green-bg ul li.border-none a {
	background-color: #EFFFD7;
	background-image: url(img/menu-back3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu dl dd.green-bg ul li.border-none a:hover {
	background-color: #EFFFD7;
	background-image: url(img/menu-back3_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
}
p.banner {
	text-align: center;
}





.footer {
	width: 760px;
	clear: both;
	background-color: #F7FCFD;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #E0F3F9;
	text-align: left;
}
.footer-navi {
}
.footer-navi ul {
	padding: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 20px;
}
.footer-navi ul li {
	display: inline;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #666666;
	list-style-type: none;
	padding-right: 3px;
	padding-left: 5px;
	font-size: 10px;
	line-height: 150%;
}
address {
	font-style: normal;
	line-height: 140%;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 24px;
}
.copyright {
	background-color: #002F85;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}





.index {
	width: 735px;
	margin-left: 15px;
	margin-right: 10px;
	background-image: url(img/dot_top.gif);
	background-repeat: repeat-y;
	background-position: left top;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.index h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.index h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.index h3 {
	font-size: 12px;
	line-height: 130%;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
.index-flash {
	width: 760px;
	background-color: #FFFFFF;
	text-align: center;
	padding-bottom: 20px;
}
.index-l {
	float: left;
	width: 259px;
	vertical-align: top;
	text-align: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.index-l p {
	font-size: 10px;
	line-height: 140%;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.index-l p.arrow {
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.index-l table td {
	text-align: center;
	vertical-align: top;
}
.index-l table {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #002F85;
}
.img-l {
	margin: 0px 0px 17px;
	padding: 0px;
	float: left;
}
.right {
	float: right;
	width: 150px;
	margin: 0px;
}
ul.index-list {
	padding: 0px;
	margin: 10px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
}
.index-list li {
	margin: 0px 10px;
	padding: 0px;
	width: 105px;
	display: block;
	float: left;
	list-style:none;
	font-weight: bold;
}
.index-c {
	float: left;
	width: 283px;
	margin: 0px;
	text-align: left;
}
.index-c p {
	margi: 0px 10px 0px 5px;
	line-height: 150%;
	margin-bottom: -5px;
	margin-top: -3px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.index-c dl {
	background: url(img/index_bg.gif) no-repeat left top;
	padding: 10px 0px 0px;
	height: 286px;
	width: 261px;
	margin: 15px 0px 20px;
}
.index-c dl dt {
	padding: 2px 0px 2px 20px;
	margin: 0px 0px 3px 9px;
	background: url(img/arrow2.gif) left bottom no-repeat;
}
.index-c dd {
	font-size: 12px;
	padding: 0px;
	margin: 0px 15px 12px 30px;
}
.index-r {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 171px;
	text-align: left;
}
ul.bn-list {
	margin: 0px;
	padding: 0px;
}
.bn-list li {
	line-height: 100%;
	padding: 0px;
	margin: 0px 0px 9px;
	list-style:none;
}
dl.news {
	margin: 15px 0px 0px;
}
.news dt {
	margin: 0px 0px 3px;
	padding: 0px;
}
.news dd {
	line-height: 130%;
	padding: 0px;
	margin: 0px 0px 7px 1px;
}
p.arrow {
	font-size: 12px;
	text-align: right;
	padding: 0px;
	margin-top: 30px;
	margin-right: 15px;
}
.arrow a {
	background-image: url(img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
}




.base-layout {
	margin-right: 32px;
	margin-left: 32px;
}
.base-layout p {
	margin-right: 10px;
	margin-left: 10px;
	line-height: 150%;
}
.base-layout h1 {
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #002F85;
	background-image: url(img/h1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	line-height: 31px;
}
.base-layout h2 {
	background-image: url(img/h2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	padding-left: 34px;
	line-height: 32px;
	margin-top: 0px;
	margin-bottom: 7px;
}
.base-layout h2 a{
text-decoration:none;
}
.base-layout h3 {
	background-image: url(img/h3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	font-size: 12px;
	color: #333333;
	line-height: 28px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 1px;
}
.base-layout ul {
	margin-top: -5px;
	margin-bottom: 15px;
	list-style-type: none;
	margin-left: 12px;
	padding-left: 0px;
}
.base-layout ul li {
	line-height: 150%;
	background-image: url(img/list-mark.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 12px;
}
.base-layout p.title {
	margin: 0px 0px 5px;
	padding: 0px;
}


.partition {
	clear: both;
	display:none;
}
.clear{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	border: 0px;
}

.path {
	font-size: 10px;
	text-align: right;
	line-height: 20px;
	padding-right: 38px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.path strong {
	font-weight: normal;
}


.pagetop {
	text-align: right;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}


.caution {
	font-weight: bold;
	color: #FF0000;
}
.center{
text-align:center;
}


.img-left {
	float: left;
	margin-right: 15px;
}
.img-right {
	float: right;
	margin-left: 15px;
}
.img-right2 {
	float: right;
	margin-left: 10px;
	margin-bottom:110px; 
}
.img-right3 {
	float: right;
	margin-left: 5px;
}
.cleft {
	float: left;
}
.cright {
	float: right;
}


.detail {
	text-align: right;
	margin-top: -10px;
}
.detail a {
	background-image: url(img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
}



.item-list {
	margin-bottom: 15px;
}
.item-list td {
	font-size: 12px;
	vertical-align: top;
	padding-left: 20px;
	padding-right: 5px;
}
.item-list span {
	font-size: 10px;
}
.item-list p {
	line-height: 130%;
	margin-bottom: 10px;
	margin-top: 0px;
	text-align: center;
}
.item-wrap {
	width: 510px;
	margin-bottom: 30px;
}
.item-wrap .cleft {
	width: 220px;
}
.item-wrap .cright {
	width: 283px;
	background-image: url(product/img/dot_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.base-layout .item-wrap .cleft p{
	margin: 0px;
	font-size: 10px;
	color: #002F85;
	text-align: center;
}
.base-layout .item-wrap .cright p{
	margin-right: 5px;
	margin-left: 10px;
}
.base-layout .item-wrap .cright p.catch {
	margin-top: 10px;
}





.faq dl {
	margin-right: 10px;
	margin-left: 10px;
}
.faq dl dt {
	background-image: url(info/img/q_mark.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 42px;
	line-height: 28px;
	margin-bottom: 5px;
	padding-top: 15px;
	margin-top: 15px;
}
.faq dl dd {
	background-image: url(info/img/a_mark.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 6px;
	padding-left: 42px;
}



.sitemap{
	margin-top:15px;
}
.sitemap a:link {
	text-decoration: none;
}

.sitemap ul {
	list-style-type:none;
}
.sitemap dl dt{
	line-height: 20px;
	margin-bottom: 3px;
	color: #002F85;
}
.sitemap dt a{
}
.sitemap dd{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #6699CC;
	margin-left: 0px;
	padding-left: 0px;
	background-color: #EFF7FF;
	margin-bottom: 15px;
}
.sitemap dd ul{
	margin-left: 0px;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.sitemap dd ul li{
	line-height: 20px;
	background-image: url(img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}


.common-table {
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #AFC8E7;
	border-left: 0px;
	margin-bottom: 20px;
}
.common-table caption {
	text-align: left;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #95B7DF;
	padding-left: 8px;
	background-color: #FBFDFF;
}
.common-table th {
	font-weight: normal;
	width: 150px;
	text-align: left;
	background-image: url(img/table_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: normal;
	padding-top: 8px;
	padding-bottom: 7px;
	padding-left: 9px;
	vertical-align: top;
	color: #333333;
}
.common-table td {
	line-height: 150%;
	font-size: 12px;
	color: #333333;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #AFC8E7;
	padding-top: 4px;
	padding-bottom: 3px;
	vertical-align: top;
	background-color: #FFFFFF;
	padding-right: 5px;
}
.common-table td.blue {
	background-color: #E5F2FF;
}
.common-table td.gray {
	background-color: #f4f4f4;
}

.base-layout .common-table ul {
	margin-left: 0px;
	padding-left: 6px;
	margin-bottom: 0px;
	padding-top: 8px;
}
.base-layout .common-table ul li {
	margin-bottom: 5px;
}
.base-layout .common-table p {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
}
.shiyo {
	background-color: #99CCFF;
}
.shiyo td {
	background-color: #FFFFFF;
}



.category-navi{
	background-image: url(img/category_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 55px;
	width: 510px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.category-navi p {
	margin: 0px;
	text-align: center;
	padding-top: 12px;
	font-size: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: -0.1em;
}

.category-navi2{
	background-image: url(img/category_back2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	width: 510px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.category-navi2 p {
	margin: 0px;
	text-align: center;
	padding-top: 4px;
	font-size: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



.inquiry {
	margin-left: 32px;
	background-image: url(img/inquiry_border.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 15px;
}
.inquiry p {
	margin-top: 0px;
	margin-bottom: 6px;
}
.inquiry dl {
	margin-left: 20px;
	width: 490px;
}
.inquiry dt {
	float: left;
	width: 70px;
}
.inquiry dd {
	margin-bottom: 5px;
	margin-left: 70px;
}

.inquiry-button {
	background-image: url(img/inquiry_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 61px;
	width: 510px;
}
.inquiry-button img {
	margin-top: 20px;
	margin-left: 220px;
}




.base-layout p.tab {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7DACE8;
	margin-right: 0px;
	padding-left: 5px;
}
.base-layout p.tab a {
	padding: 4px 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #7DACE8;
	border-right-color: #7DACE8;
	border-left-color: #7DACE8;
}
.base-layout p.tab span {
	color:#333333;
	background-color: #CEDFF7;
	padding: 4px 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #7DACE8;
	border-right-color: #7DACE8;
	border-left-color: #7DACE8;
}




.list {
	margin-top: 15px;
	margin-bottom: 25px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #9EC0EF;
	padding-left: 10px;
	margin-left: 10px;
}
.list dt {
	color: #7590BF;
	padding-bottom: 3px;
	padding-top: 3px;
}
.list dt.space{
	margin-left:125px;
}
.list dt .img-left{
	margin-bottom:5px;
	border:1px solid #bbd3f4;
	padding:4px 0px;
}
.list dd {
	line-height: 140%;
	padding-bottom: 12px;
	padding-right: 40px;
}
.list dd.last {
	padding-bottom: 0px;
}
.list dd.last-space{
	padding-bottom: 0px;
	margin-left:125px;
}











p.pagetop {
	margin-right: 32px;
	margin-bottom: 12px;
}
.top-margin {
	margin-top: 10px;
}

.small {
	font-size: 10px;
	line-height: 120%;
}

h2.h2-item {
	background-image: url(product/img/h2_item.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	line-height: 27px;
	padding-left: 20px;
}
.number li {
	font-weight: bold;
	color: #5675AE;
	margin-bottom: 10px;
}
.number strong {
	color: #333333;
}
.number span {
	font-weight: normal;
	color: #333333;
}
.banner {
	margin-top: 10px;
}
.banner img {
	margin-left: 8px;
	margin-top: 10px;
}

.hint {
	font-size: xx-large;
	color: #FF00FF;
}

.right-txt {
	text-align: right;
}
 
.base-layout p.dot {
	background-image: url(img/dot_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	font-size: 12px;
	color: #002F85;
	line-height: 27px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 1px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 10px;
	font-weight: bold;
}




.c9000 {
	margin-top: 25px;
	margin-bottom: 25px;
}
.aspect {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}
.aspect li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99CCFF;
	padding-left: 22px;
	line-height: 150%;
	padding-top: 8px;
	padding-bottom: 10px;
}
.aspect li.no1 {
	background-image: url(product/img/1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.aspect li.no2 {
	background-image: url(product/img/2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.aspect li.no3 {
	background-image: url(product/img/3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.aspect li.no4 {
	background-image: url(product/img/4.gif);
	background-repeat: no-repeat;
	background-position: left top;
}



.account {
	background-color: #FFFFE7;
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	margin-bottom: 20px;
}



td.arrow-ex {
	background-image: url(img/arrow3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 26px;
}
.item-wrap .cright .common-table {
	margin-bottom: 3px;
	margin-left: 10px;
	margin-top: -10px;
}
.blue-bold {
	font-weight: bold;
	color: #002F85;
}
.form-wrap {
	border: 2px solid #CEDFF7;
}
.form-wrap form {
	padding-left: 10px;
	padding-top: 10px;
	color: #002F85;
	padding-right: 10px;
}
.list-indent {
	padding-left: 14px;
}
.blue2{
	background-color: #E5F2FF;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}

.face-table td {
	padding: 5px;
	font-size: 12px;
	line-height: 120%;
	vertical-align: top;
}
.face-table {
	width: 430px;
	margin-left: 40px;
}

.face-table .center {
	text-align: center;
}
.face-table td.comment {
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;

}
.face-table td.comment span {
	font-size: 16px;
	font-weight: bold;
	color: #002F85;
}
#dot {
	background-image: url(img/dot2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 1px;
}





.check-list {
	margin-top: 0px;
	margin-bottom: 0px;
}
.check-list dt {
	color: #398FBE;
	padding-bottom: 5px;
}
.check-list dd {
	line-height: 140%;
	padding-bottom: 15px;
	padding-right: 40px;
}
p.catch {
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 14px;
	color: #6594DB;
	margin-top: 0px;
}
p.code {
	border: 2px dotted #9DC0EF;
	background-color: #FFFFFF;
	padding: 5px 10px;
	margin-top: -10px;
	line-height: 125%;
}
.example img {
	vertical-align: middle;
	margin-left: 5px;
}
.index-l p.k {
	font-size: 12px;
}

.common-table2 {
}
.common-table2 caption {
	text-align: left;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #95B7DF;
	padding-left: 8px;
	background-color: #FBFDFF;
}
.common-table2 th {
	font-weight: normal;
	text-align: left;
	line-height: 150%;
	vertical-align: top;
	color: #333333;
	background-color: #efefef;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #6699FF;
}
.common-table2 td {
	line-height: 150%;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
}


.common-table3 {
	margin-bottom: 20px;
	background-color: #AFC8E7;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.common-table3 th {
	font-weight: normal;
	text-align: left;
	line-height: normal;
	padding-top: 8px;
	padding-bottom: 7px;
	padding-left: 5px;
	vertical-align: top;
	color: #333333;
	background-color: #E5F2FF;
	padding-right: 5px;
}
.common-table3 td {
	line-height: 150%;
	font-size: 12px;
	color: #333333;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 3px;
	vertical-align: top;
	background-color: #FFFFFF;
	padding-right: 5px;
	text-align: center;
}
.common-table3 td.blue {
	background-color: #E5F2FF;
}
.common-table3 td.gray {
	background-color: #f4f4f4;
}

.wrap {
	width: 505px;
	background-image: url(health/img/order_box.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 20px;
	margin-left: 5px;
}
.wrap h2 {
	background-image: url(health/img/order_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	color: #002F85;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 6px;
	line-height: 35px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}
.wrap h2 span {
	color: #333333;
	padding-left: 20px;
	font-size: 14px;
}

.wrap table {
	margin-left: 6px;
	margin-top: 0px;
}
.wrap td {
	vertical-align: top;
	line-height: 155%;
	padding-bottom: 5px;
	padding-right: 3px;
}
.wrap .common-table {
	margin-bottom: 5px;
	margin-top: 3px;
}





.link {
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	background-color: #f0f0f0;
	display: inline;
	line-height: 150%;
}
.item-color {
	color: #000066;
}
.top-space {
	margin-top: 15px;
}
.dot-line {
	background-image: url(inquiry/img/dot.gif);
	background-repeat: repeat-y;
	background-position: right top;
	text-align: center;
	padding-top: 10px;
}
.item-detail {
	margin-bottom: 20px;
	margin-top: 10px;
}
.item-detail h2 {
	background-image: none;
	margin-left: 0px;
	padding-left: 0px;
	line-height: normal;
	height: auto;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.item-detail h2 span {
	color: #CC0000;
}
.item-detail td {
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: top;
}
.item-detail p {
	margin-left: 0px;
	margin-right: 0px;
}
.label th {
	font-weight: normal;
	color: #000066;
	text-align: left;
	line-height: 130%;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.label {
	margin-bottom: 10px;
}

.label td {
	line-height: 130%;
	padding: 3px;
	vertical-align: top;
}
.left-space {
	padding-left: 10px;
}
.dot-line p.left {
	text-align: left;
	padding-left: 8px;
	font-size: 11px;
	padding-top: 3px;
}
p.margin-none {
	margin-bottom: 0px;
}
